Loading...
Searching...
No Matches
peer-utils.h File Reference
SPA » Parameters

spa/param/peer-utils.h More...

Go to the source code of this file.

## Macros

#define | SPA_API_PEER_PARAM_UTILS static inline

## Functions

SPA_API_PEER_PARAM_UTILS int | spa_peer_param_parse (const struct spa_pod *param, struct spa_peer_param_info *info, size_t size, void **state)
SPA_API_PEER_PARAM_UTILS void | spa_peer_param_build_start (struct spa_pod_builder *builder, struct spa_pod_frame *f, uint32_t id)
SPA_API_PEER_PARAM_UTILS void | spa_peer_param_build_add_param (struct spa_pod_builder *builder, uint32_t peer_id, const struct spa_pod *param)
SPA_API_PEER_PARAM_UTILS struct spa_pod * | spa_peer_param_build_end (struct spa_pod_builder *builder, struct spa_pod_frame *f)

## Detailed Description

spa/param/peer-utils.h